[Date Prev][Date Next][Thread Prev][][Date Index][Thread Index]

Re: emacs-w3m-1.3.4rc5

>> On Mon, 16 Jun 2003 21:21:20 +0200
>> ino-qc@spotteswoode.dnsalias.org (Clemens Fischer) said as follows:

>> I have released emacs-w3m-1.3.4 release candidate 5.

>this release has still the `&' versus `&' bug, which makes
>unusable for POST requests.

Your report is inconsistent with Mr. Teranishi's report in
[emacs-w3m:05193].  Could you check the value of `emacs-w3m-version'
in your using environment, and confirm your installation procedure?

TSUCHIYA Masatoshi